Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 17:53:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mulakala balakrishna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mulakala balakrishna Bot:  Hi Mulakala Balakrishna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8107495154 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567778175            09:43 PM, 12th Oct                   Sohaib                   Hi Mulakala  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:44 PM, 12th Oct                     mulakala balakrishna                    i want to order ..delivery date issue i am not at home           09:44 PM, 12th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:45 PM, 12th Oct                     mulakala balakrishna                    only friday at home ..           09:45 PM, 12th Oct                   Sohaib                   We have checked and it appears that the following order number: (8107495154) was placed on (Oct 12, 2021). Please note the delivery time frame is 3-5 business days. Kindly note that our courier partner will be in touch with you on the following contact number to arrange the delivery process on the time: +96567778175           09:47 PM, 12th Oct                     mulakala balakrishna                    my deliver date coming Saturday i want to change date friday           09:48 PM, 12th Oct                     mulakala balakrishna                    i want to my delivery  oct 11 ...           09:49 PM, 12th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team to arrange that for you as per your request we would request you to allow us some time  so we can be able to arrange that for you optimally           09:49 PM, 12th Oct                   Sohaib                   Is there anything else I can help you with?           09:49 PM, 12th Oct                     mulakala balakrishna                    no only issue delivery date iam not at home           09:50 PM, 12th Oct                   Sohaib                   Once we would advise you also when our delivery agent be in touch with you please inform him the same  and he will assist you as well We'd appreciate your understanding and cooperation with us           09:51 PM, 12th Oct                     mulakala balakrishna                    thank u..           09:52 PM, 12th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3218958